@font-face{font-family:'Montserrat';src:url('../fonts/Montserrat-Regular.otf');}
@font-face{font-family:'Open Sans Semi-Bold';src:url('../fonts/OpenSans-Semibold.ttf');}
@font-face{font-family:'Montserrat-SemiBold';src:url('../fonts/Montserrat-SemiBold.otf');}
@font-face{font-family:'Montserrat-Light';src:url('../fonts/Montserrat-Light.otf');}
@font-face{font-family:'Montserrat-Bold';src:url('../fonts/Montserrat-Bold.otf');}
@font-face{font-family:'Open Sans';src:url('../fonts/OpenSans.ttf');}
@font-face{font-family:'Open Sans Regular';src:url('../fonts/OpenSans-Regular.ttf');}
@font-face{font-family:'Open Sans Bold';src:url('../fonts/OpenSans-Bold.ttf');}

.container-fluid{
    background: rgba(32, 32, 54, 1);
    background: -moz-linear-gradient(45deg, rgba(32, 32, 54, 1) 0%, rgba(30, 37, 82, 1) 100%);
    background: -webkit-linear-gradient(45deg, rgba(32, 32, 54, 1) 0%,rgba(30, 37, 82, 1) 100%);
    background: linear-gradient(45deg, rgba(32, 32, 54, 1) 0%,rgba(30, 37, 82, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#202036', endColorstr='#1e2552',GradientType=1 );
}
.centrado{
    margin-left: auto;
    margin-right: auto;
    display: block;
    float: none;
}
h1, h2, h3, h4, p{
    color: white;
    font-weight: 300;
}
h1{
    font-family: Montserrat-SemiBold, serif;
    font-size: 40px;
    line-height: 60px;
}
h3{
    font-family: 'Montserrat-Light';
    font-size: 20px;
    line-height: 30px;
	margin: 10px 0 10px 0;
}
h4{
    font-family: Montserrat, serif;
    font-size: 20px;
	color: #494949;
	text-align: center;
	margin-top: 55px;
}
p{
    /*font-family: "Open Sans Regular", serif;*/
    font-size: 16px;
    line-height: 30px;
	opacity: .6;
	letter-spacing: .4px;
}
header .header-logo{
    margin-left: 5.5%;
    margin-top: 20px;
    margin-bottom: 45px;
}
header .header-logo img{
    width: 150px;
	margin-top: 20px;
}
.side-panel{
    padding: 2%;
}
.side-panel .container{
    background-color: rgba(255, 255, 255, 1);
    /*border-radius: 10px;*/
	margin-top: -60px;
	-webkit-box-shadow: 0px 0px 50px 1px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 0px 50px 1px rgba(0,0,0,0.35);
	box-shadow: 0px 0px 50px 1px rgba(0,0,0,0.35);
}
.side-back{
	background-color: rgba(255, 255, 255, .6);
	height: 570px;
}
.side-panel .container .sidebar-image, .side-panel .container .form{
    opacity: 1 !important;
}
.side-panel .sidebar-image{
    margin: 0 25px;
    margin-left: 0;
    margin-top: 25px;
}
.side-panel .sidebar-image img{
    margin-left: auto;
    margin-right: auto;
    display: block;
    max-width: 235px;
    width: 100%;
    margin-bottom: 15px;
    border-radius: 10px !important;
}
.trustedBy-section h3{
    text-align: center;
	margin-top: 270px;
	color: #4C4C4C;
	opacity: .5;
}
.trustedBy-section .icon-container ul{
    text-align: center;
	margin-top: -30px;
}
.trustedBy-section .icon-container ul li{
    display: inline-block;
    color: transparent;
    padding: 30px;
}
.trustedBy-section .icon-container ul li img{
    margin-bottom: -75px;
    width: 160px;
}
.copyright{
    font-family: "Open Sans Regular", serif;
    font-size: 13px;
    color: white;
    text-align: center;
}
.side-panel ._form ._submit{
    background-color: #19BD83;
    color: white;
    font-family: Montserrat, serif;
    font-size: 14px;
    letter-spacing: 2px;
    padding: 10px 20px;
    border-radius: 5px;
    text-transform: uppercase;
    margin-right: auto;
    margin-left: auto;
    display: block;
    margin-top: 25px;
    margin-bottom: 25px;
    border: 1px solid transparent;
    -webkit-transition: all 200ms;
    -moz-transition: all 200ms;
    -ms-transition: all 200ms;
    -o-transition: all 200ms;
    transition: all 200ms;
}
.side-panel ._form ._submit:hover{
    background-color: white;
    color:#19BD83;
    border: 1px solid #19BD83;
}
@media (max-width:543px){
    h1{
        font-size: 30px !important;
        line-height: 34px;
    }
    h3{
        font-size: 20px;
        line-height: 20px;

    }
    h4{
        font-size: 20px;
        line-height: 20px;
    }
}
@media (min-width:544px) and (max-width:767px){
    h1{
        font-size: 30px !important;
        line-height: 30px;
    }
    h3{
        font-size: 20px;
        line-height: 20px;
    }
    h4{
        font-size: 20px;
        line-height: 20px;
    }
}
@media (min-width:768px) and (max-width:991px){
}
@media (min-width:992px) and (max-width:1199px){

}
@media (min-width:1200px){

}
span{
	color: rgba(34, 113, 179, 1);
	line-height: 28px;
  background: -webkit-linear-gradient(left,rgba(34, 113, 179, 1) 30%,rgba(34, 113, 179, 1) 100%);
  -webkit-background-clip: text;
  color: transparent;  

}
body {
  padding: 0;
  margin: 0;
  background-color: #fff;
}
.diagonal {
  height: 200px;
  margin-top: -130px;
  background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100%' height='100%' viewBox='0 0 100 100' fill='#FFFFFF' preserveAspectRatio='none'><path d='M0 100 L100 100 L100 0 Z' /></svg>") no-repeat;
}
.section-form h3 {
    color: #409674;
	text-align: left;
	margin-top: 20px;
	margin-bottom: 30px;
}
.section-container {
    padding: 0 10%;
}
.contact-form{
    padding: 35px 25px;
}
.contact-form > div{
    padding: 0 5px;
	margin-top: -10px;
}
.contact-form input, .contact-form textarea {
    border: none;
	margin-right: 10%;
    padding: 12px 15px;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    outline: none;
    margin-top: 15px;
    margin-bottom: 5px;
    font-family: Montserrat, serif;
    font-weight: 500;
    border: 1px solid #E1E1E1;
}
.contact-form .error-form{
    color: #fd3b89;
    display: none;
}
.contact-form .loading_animation{
    display: none;
}
.contact-form .loading_animation img{
    display: block;
    margin: 0 auto;
}
.contact-form input.error, .contact-form textarea.error{
    border: 1px solid #fd3b89
}
.contact-form textarea{
    height: 150px;
}
.contact-form input[type="submit"] {
	background-color: rgba(34, 113, 179, 1);
    color: white;
    cursor: pointer;
    border: transparent solid 1px;
    float: left;
    height: 50px !important;
    align-self: center;
	margin-right: 0px;
	margin-top: 30px;
}
.contact-form input[type="submit"]:hover {
    background-color: white;
    color: rgba(34, 113, 179, 1);
    border: rgba(34, 113, 179, 1) solid 1px;
}
.contact-form label{
   /* display: none;*/
}
.contact-form .label-field{
    display: none;
}
::-webkit-input-placeholder { 
  	font-family: Montserrat, serif;
	font-weight: 400;
	color: #121420;
	opacity: .4;
}
.contact-form .form-thank-you{
    display: none;
    background-color: rgba(34, 113, 179, 1);
    color: white;
    font-size: 18px;
    font-family: Montserrat, serif;
    text-align: center;
    border-radius: 15px;
    padding: 125px 10%;
    clear: both;
    margin-top: 45px;
    -webkit-box-shadow: 0px 0px 43px 0px rgba(168, 168, 168, 1);
    -moz-box-shadow: 0px 0px 43px 0px rgba(168, 168, 168, 1);
    box-shadow: 0px 0px 43px 0px rgba(168, 168, 168, 1);
}
.contact-form .form-thank-you a{
    color: white;
    text-decoration: underline;
    font-weight: bold;
}
.contact-form .last-row{
    display:flex;
    padding:0;
}
.contact-form .last-row > div{
    display: flex;
    align-items: center;
}
.contact-form .form-thank-you .p2{
    color:white;
}
.error-email-popup{
    left: 20px;
    top: 55px;
}
.error-email-popup.error-email-popup-footer{
    left: 80%;
    top: 20px;
}
.error-email-popup .arrow{
    width: 0;
    border: 10px solid rgb(253, 59, 137);
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-top: 10px solid transparent;
    height: 0;
    position: absolute;
    top: -21px;
    right: 5px;
}
@media (max-width:543px){
    .contact-form .last-row{
        display: block;
    }
    .contact-form .last-row > div{
        justify-content: center;
    }
}
@media (min-width:544px) and (max-width:767px){
    .contact-form .last-row{
        display: block;
    }
    .contact-form .last-row > div{
        justify-content: center;
    }
}
@media (min-width:768px) and (max-width:991px){
    .contact-form .form-inner{
        width: 100%;
    }
}
.form-space{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;

}
.contact-form .form-thank-you .thank-you{	
	 display: none;
    /*background-image: none;*/
	 background-color: #409674;
    color: white;
    font-size: 18px;
    font-family: Montserrat, serif;
    text-align: center;
    border-radius: 15px;
    padding: 125px 10%;
    clear: both;
    margin-top: 45px;
    -webkit-box-shadow: 0px 0px 0px 0px;
    -moz-box-shadow: 0px 0px 0px 0px;
    box-shadow: 0px 0px 0px 0px;
}
.form{
	margin-top: -30px;
}
.guide-img{
	margin-top: 40px;
	position: absolute;
	
}
._form-thank-you{
    display: block;
    color: #00CC99;
    font-size: 18px;
    font-family: Montserrat, serif;
    text-align: center;
    background-color: white;
    border-radius: 5px;
    padding: 15px 5px;
    clear: both;
}
#_error-form ._error{
    display: inherit;
    position: absolute;
    bottom: 20%;
    left: 6%;
    color: #fd3b89;
}
.error-inner{
    display: inherit;
    position: absolute;
    bottom: 20%;
    left: 6%;
    color: #fd3b89;
}
.error-arrow{
    display: inherit;
    position: absolute;
    bottom: 20%;
    left: 6%;
    color: #fd3b89;
}
._form-error{
    color: #FC3B88;
    font-family: Montserrat, serif;
    font-size: 18px;
    text-align: center;
    clear: both;
    background-color: white;
    padding: 15px 5px;
    border-radius: 5px;
}
.error-email-popup{
    position: absolute;
    width: 320px;
    height: auto;
    background-color: white;
    border: 2px solid #fc3b88;
    border-radius: 10px;
    z-index: 21212;
    display: none;
    padding: 5px 10px;
    font-family: Montserrat, serif;
    font-weight: normal;
    font-size: 13px;
}
.error-email-popup.error-email-popup-end-form{
    left: 85%;
    top: 50px;
}
.error-email-popup.error-email-popup-footer{
    left: 80%;
    top: 20px;
}
.error-email-popup .arrow{
    width: 0;
    border: 10px solid #fd3b89;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-top: 10px solid transparent;
    height: 0;
    position: absolute;
    top: -21px;
    left: 5px;
}
form .form-web .btn-disabled{
  background-color: #409674;
    color: white;
    cursor: pointer;
    border: transparent solid 1px;
    float: left;
    height: 50px !important;
    align-self: center;
	margin-right: 0px;
}
form .form-web .btn-disabled:hover{
  background-color: white;
    color: #409674;
    border: #409674 solid 1px;
}
.g-recaptcha{
    clear: both;
    margin: 0 auto;
}
.g-recaptcha > div{
    margin: 0 auto !important;
    display: block;
}
#newsletter_captcha{
    margin-top:8px;
    margin-bottom: 0;
}
.grecaptcha-badge {
    display: none !important;
}

/*Slick*/
.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent;}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0;}
.slick-list:focus{outline:none;}
.slick-list.dragging{cursor:pointer;cursor:hand;}
.slick-slider .slick-track,
.slick-slider .slick-list{-webkit-transform:translate3d(0, 0, 0);-moz-transform:translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0);-o-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
.slick-track{position:relative;top:0;left:0;display:block;}
.slick-track:before,
.slick-track:after{display:table;content:'';}
.slick-track:after{clear:both;}
.slick-loading .slick-track{visibility:hidden;}
.slick-slide{display:none;float:left;height:100%;min-height:1px;}
[dir='rtl'] .slick-slide{float:right;}
.slick-slide img{display:block;}
.slick-slide.slick-loading img{display:none;}
.slick-slide.dragging img{pointer-events:none;}
.slick-initialized .slick-slide{display:block;}
.slick-loading .slick-slide{visibility:hidden;}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent;}
.slick-arrow.slick-hidden{display:none;}

@media (max-width:440px){
p{font-size:15px;line-height:28px;}
h3{font-family:Montserrat, sans-serif;font-size:18px;color:#fff;text-transform:inherit;font-weight:normal;margin-bottom:30px; margin-top: 20px; line-height: 24px;}
section{padding-top:25px;padding-bottom:25px;}
.headerTitle h1{font-family:'Montserrat-SemiBold', sans-serif;font-size:30px;line-height:40px;color:white;text-align:center;text-transform:uppercase !important;}
.headerSubTitle h2{font-family:'Open Sans Semi-Bold', sans-serif;font-size:15px;line-height:30px;color:white;text-align:center;text-transform:none !important;}
.headerTitle{margin-top:50px;margin-bottom:25px;}
.headerSubTitle{margin-bottom:30px;}
#absNav{display:none;}
#mobile-absNav, #btnNavBar{display:block;}
#absFooter div .div2{margin-top:35px;}
#breadCrumb ul{margin-left:0;}
.error-email-popup.error-email-popup-end-form{
    left: 60%;
}
.error-email-popup{
    width: 120px;
}
}
@media (min-width:540px) and (max-width:543px){
    p{font-size:15px;line-height:28px;}
h3{font-family:'Montserrat-Bold', sans-serif;font-size:30px;color:#121420;text-transform:uppercase;text-align:center;font-weight:normal;margin-bottom:40px;  margin-top: 20px}
section{padding-top:25px;padding-bottom:25px;}
.headerTitle h1{font-family:'Montserrat-SemiBold', sans-serif;font-size:30px;line-height:40px;color:white;text-align:center;text-transform:uppercase !important;}
.headerSubTitle h2{font-family:'Open Sans Semi-Bold', sans-serif;font-size:15px;line-height:30px;color:white;text-align:center;text-transform:none !important;}
.headerTitle{margin-top:50px;margin-bottom:25px;}
.headerSubTitle{margin-bottom:30px;}
#absFooter div .div1 div h5{text-align:center;}
#absFooter div .div1 div p{text-align:center;}
#absNav{display:none;}
#mobile-absNav, #btnNavBar{display:block;}
#absFooter div .div2{margin-top:35px;}
header .headerBtns .btn-sq{
    margin: 0;
}
.error-email-popup.error-email-popup-end-form{
    left: 65%;
}
.error-email-popup{
    width: 180px;
}
}
@media (min-width:544px) and (max-width:767px){
    h3{
        margin-top: 15px;
    }
 .headerTitle h1{font-size:40px;line-height:60px;}
.headerSubTitle h2{font-size:18px;line-height:38px;}
.headerTitle{margin-top:110px;margin-bottom:25px;}
.headerSubTitle{margin-bottom:60px;}
#absFooter div .div1 div h5{text-align:center;}
#absFooter div .div1 div p{text-align:center;}
#absNav{display:none;}
#mobile-absNav, #btnNavBar{display:block;}
#absFooter div .div2{margin-top:35px;}
.error-email-popup.error-email-popup-end-form{
    left: 70%;
}
.error-email-popup{
    width: 200px;
}
}
@media (min-width:768px) and (max-width:991px){
    #absNav div .abstractaLogo{width:25%;}
    .headerTitle h1{font-size:45px;line-height:60px;}
    #absNav div .abstractaLogo img{width:70%;}
    #absFooter div .div1 div h5{text-align:center;}
    #absFooter div .div1 div p{text-align:center;}
    #absNav{display:none;}
    #mobile-absNav, #btnNavBar{display:block;}
    #absFooter div .div2{margin-top:35px;}
    .error-email-popup.error-email-popup-end-form{
        left: 80%;
    }
    .error-email-popup{
        width: 220px;
    }
}
@media (min-width:992px) and (max-width:1199px){
    .headerTitle h1{font-size:45px;line-height:60px;}
    #absNav{display:none;}
    #mobile-absNav, #btnNavBar{display:block;}
    .error-email-popup.error-email-popup-footer{
        width: 200px;
    }
}
@media (min-width:1200px) and (max-width: 1300px){
    #absNav div .abstractaLogo{
        padding-left: 2%;
    }
    #absNav .navBar{
        margin-right: 3%;
    }
}
@media (min-width:1200px){
    #mobile-absNav, #btnNavBar{display:none;}
}
@font-face{font-family:'Glyphicons Halflings';src:url(../fonts/glyphicons-halflings-regular.eot);src:url(../fonts/glyphicons-halflings-regulard41d.eot@) format('embedded-opentype'),url(../fonts/glyphicons-halflings-regular.html) format('woff2'),url(../fonts/glyphicons-halflings-regular.woff) format('woff'),url(../fonts/glyphicons-halflings-regular.ttf) format('truetype'),url(../fonts/glyphicons-halflings-regular.svg) format('svg')}.glyphicon{position:relative;top:1px;display:inline-block;font-family:'Glyphicons Halflings';font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.glyphicon-download-alt:before{content:"\e025"}.glyphicon-download:before{content:"\e026"}

.download{display:block;margin-right:auto;margin-left:auto}
@media (max-width:740px){
	.side-panel .container{
		background-color: rgba(255, 255, 255, 1);
		/*border-radius: 10px;*/
		margin-top: 10px;
		-webkit-box-shadow: 0px 0px 50px 1px rgba(0,0,0,0.35);
		-moz-box-shadow: 0px 0px 50px 1px rgba(0,0,0,0.35);
		box-shadow: 0px 0px 50px 1px rgba(0,0,0,0.35);
	}
	.side-back{
		background-color: rgba(255, 255, 255, 0);
		height: 650px;
		padding: -30px 0;
		width: 100%;
		margin-top: 20px;
	}
}
.captcha-container{
	transform: scale(0.84);
	/*transform-origin: 0 0;*/
	margin-top: 5px;
}
@media (min-width:940px){
	.captcha-container{
	transform: scale(0.84);
	transform-origin: 0 0;
	margin-top: 5px;
	}
}

._checkbox-radio span label{
	font-size: 11px; line-height: 18px;
	color: #494949;
}
._form_element ._checkbox-radio input{ 
    margin-right: 5%; 
}
